[SURBL-Discuss] Mail-SpamAssassin-SpamCopURI-0.10 Errors

Raymond Dijkxhoorn raymond at prolocation.net
Sat Apr 17 12:06:06 CEST 2004


Hi!

> I'm still getting the following errors for make test using the .10 
> spamcopuri plugin, any ideas?
> 
> I get this on multiple servers running either perl 5.6.1 or 5.8.2 and 
> I've gotten all the updates for modules so far that have been listed on 
> this list and still no joy.

Do you have the latest version Net::DNS installed ? 

Bye,
Raymond.



More information about the Discuss mailing list